CVE-2018-0297 – A vulnerability in the detection engine of Cisco Firepower Threat Defense software could a …

0

Vuln ID: CVE-2018-0297

Published:  2018-05-17  03:29:00Z

Description: A vulnerability in the detection engine of Cisco Firepower Threat Defense software could allow an unauthenticated, remote attacker to bypass a configured Secure Sockets Layer (SSL) Access Control (AC) policy to block SSL traffic. The vulnerability is due to the incorrect handling of TCP SSL packets received out of order. An attacker could exploit this vulnerability by sending a crafted SSL connection through the affected device. A successful exploit could allow the attacker to bypass a configured SSL AC policy to block SSL traffic. Cisco Bug IDs: CSCvg09316.

Source: NVD.NIST.GOV